* { margin:0; padding:0 }
body	{ display: block; 
				margin:0 auto; 
				padding:0; 
				border:0; 
				line-height:19px; //1.2em;
				font-weight:normal; font-size:12px; 	//70%; 
				font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration:none; 
				background:#FFF;
			} /*	1em = 16 pt so 16 * 1.2=19.2 */ 
		
.wrapper786 { width:786px; }					 
.wrapper784 { width:784px; }		 

#shell { display:inline-block; float:left; width:784px; border:#666 solid 1px; padding:3px 0; }

.hide		{display:none;}
.error	{ font-weight:bold; font-size:16px; color:#f00; text-align:left;}
.errorBlue	{ font-weight:bold; font-size:16px; color:#00F; text-align:left;}

.ht4		{ height:4px; }

.diblk	{ display:inline-block;}
.fltL		{ display:inline-block; float:left; }

.lnk		{ text-decoration:underline; cursor:pointer; cursor:hand; color:#00A;}
.clickable	{ cursor:pointer; text-decoration:underline }
.highlight { font-weight:bold; color:#f00;}
.err		{	 font-size:14px; font-weight:bold; color:#f00; }

.autoCenter { margin-left:auto; margin-right:auto; }	

.bigBut	{width:80px; height:30px; margin:3px; font-weight:bold; background:#aaf; border:#000 dashed 1px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.cnr		{border:#aaa solid 1px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.cnr5		{border:#000 solid 2px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

.tal			{ text-align:left; }
.tar			{ text-align:right; }
.red			{ color:#f00; }
.boldRed	{ font-weight:bold; color:#f00; }
.boldBlue	{ font-weight:bold; color:#00F; }
.fs12			{ font-size: 12px;}

/* ---- table components	------------------------------------------------- */
.bld			{ font-weight:bold; }
.trL			{ float:left; text-align:left;		padding:2px 0 2px 5px; }
.trC			{ float:left; text-align:center;	padding:2px 0 2px 5px; }
.w60			{ width:60px; }
.w70			{ width:70px; }
.w80			{ width:80px; }
.w90			{ width:90px; }
.w100			{ width:100px; }
.w120			{ width:120px; }
.w128			{ width:128px; }
.w130			{ width:130px; }
.w140			{ width:140px; }
.w160			{ width:160px; }
.w200			{ width:200px; }
.w250			{ width:250px; }
.w300			{ width:300px; }
.w350			{ width:350px; }
.w400			{ width:400px; }
.w500			{ width:500px; }
.w550			{ width:550px; }
.w560			{ width:560px; }
.w600			{ width:600px; }

.htPx12		{ border: #BBB solid 1px; }
.htPx14		{ height:14px; }
.htPx16		{ height:16px; font-size:11px; }
.htPx18		{ height:18px; }

.fnt14		{ font-size:14px; }

.pdL5			{ padding-left:5px; }
.pdL10		{ padding-left:10px; }
.pd0			{ padding:0; }

.m0				{ margin:0; }
.m3				{ margin:3px; }
.mL5			{ margin-left:5px }
.mL10		{ margin-left:10px }
.mL15		{ margin-left:15px }
.mL20		{ margin-left:20px }

.mTB3 		{ margin-top: 3px; margin-bottom: 3px; } 

.lh14			{ line-height: 14px; }
.lh24			{ line-height: 24px; }

.bdrBot	{border-bottom:#aaa solid 1px; padding:2px; }

.noBul		{ list-style-type: none; }

li a:hover { background:#fff url(images/bg.png) no-repeat 0 -20px; }
#crewMenu li:hover { padding: 3px; background:yellow; border:#aaa solid 1px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.pntCrsr		{ cursor:pointer;}
.hiLight	{ background:yellow; }
